services:
    formatter.raw_process:
        class: GrumPHP\Formatter\RawProcessFormatter
    formatter.phpcsfixer:
        class: GrumPHP\Formatter\PhpCsFixerFormatter
    formatter.phpcs:
        class: GrumPHP\Formatter\PhpcsFormatter
    formatter.git_blacklist:
        class: GrumPHP\Formatter\GitBlacklistFormatter
        arguments:
            - '@grumphp.io'
